#!/bin/sh

echo "Running database migrations and role setup..."
python manage.py check_and_apply_migrations

echo "Starting Gunicorn server..."
exec env "$@" gunicorn --bind :80 --workers 3 --timeout 240 --access-logfile - --error-logfile - backend.wsgi
